@import url(http://fonts.googleapis.com/css?family=Lato);

/* ==========================================================================
   Main styles
   ========================================================================== */

body {
    background-color: #f7f6f6;
    background-image: url(custom-images/brickwall.png);
    background-repeat: repeat;
    margin-bottom: 20px;
    margin-top: 0;
    margin-left: 0;
}

#header {
    margin-top: 48px;
    background-color: white;
}

#main-container {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: -1px;
  border: solid 1px #d4d5d6;
  background-color: white;
}

#tab-border {
    border-bottom: solid 1px #1e8e44;
    margin-top: -5px;

}

#divider {
    border-bottom: 1px solid #dbdcdc;
    margin-top: 20px;
    margin-bottom: 20px;
}


#center-tabs {
    text-align: center;
    margin-top: 40px;
    background-color: white;
}


#top-section {
    padding: 20px 20px 0px 20px;
}

#bottom-section {
    padding: 0px 40px 20px 40px;
}

#footer-aspx {
    padding-bottom: 0px;
    margin-top: -33px;
}

#footer-aspx-two {
    padding-bottom: 0px;
    margin-top: 0;
}

#search-section {
    padding: 40px 40px 80px 40px;
    margin-left: 180px;
}

#search-results-section {
    padding: 30px 40px 40px 40px;
}

#text-block {
    padding-top: 20px;
}


#header-aspx {
    margin-top: -5px;
}


#content-box {                       
    padding: 15px 15px;
    margin: 20px 5px;
    text-align: left;
}

#content-box-border {                       
    padding: 15px 15px;
    margin: 10px 20px 30px 20px;
    border: 1px solid #dbdcdc;
    text-align: left;
    background-color: white;
}

#indented-left {
    margin-left: 60px;
    margin-top: 30px;    
}


#data-container {
   margin: 10px 20px 30px 20px;
    border: 1px solid #dbdcdc; 
    margin-top: 20px;
	padding: 15px 15px;
    background-color: white;
}

#data-resize table {
    width: 100%;
}

#map-container {
    margin-left: 20px;
    margin-right: 20px;
    border: 1px solid #dbdcdc; 
    margin-top: 20px;
    padding: 5px 5px;
}

#payment-icons {
	margin-left: 20px;	
}

#breadcrumbs {
	margin-left: 25px;
    margin-bottom: 50px;
}

.address-help {
    margin-top: 50px;
    border-top: 1px solid #ececec;
}

/* ==========================================================================
   Text styles
   ========================================================================== */

h1 {
    font-family: 'lato', Arial, sans-serif;
    font-size: 20px;
	color: #4d4f50; 
    padding-bottom: 20px;
}

h2 {
    font-family: 'lato', Arial, sans-serif;
    font-size: 18px;
	font-weight: bold; 
	color: #4d4f50;
	text-align: left;
    padding-bottom: 15px;
}

p, html, li, .form-table td {
    font-size: 16px;
    color: #494a4a;
    font-family: 'lato', Arial, sans-serif;
    line-height: 140%;
    font-weight: 500;
}

.data-font {
    font-size: 14px;
}


.data-font p {
    font-size: 15px;
}

.fine-print p {
    font-size: 12px;
    text-align: left !important;
}

.notation {
    font-size: 13px;
}

.emphasis {
    color: #0d6ab0;
}

.align-left {
	text-align: left;
}

.center {
    text-align: center;
}

#breadcrumbs p {
    font-size: 14px;
    color: gray;
}

/* ==========================================================================
   Table styles
   ========================================================================== */
   
.column-width {
    width: 150px;
}

.appeal-column-width {
    width: 25%;
}

.take-action, .board-action, .form-table, .appeal-table {
    width: 890px;

}

.take-action td {
    vertical-align: top;
    width: 33%;
    padding: 5px;
}

.board-action td {
    vertical-align: top;
    padding: 10px 10px;
}

.board-action-label {
    width: 33%;
}

.form-table td {
    vertical-align: top;
    padding: 10px 10px;
}

.appeal-table td {
    vertical-align: top;
    padding: 5px 10px;
    text-align: left;
}

.alt-row {
    background-color: #ecebeb;
}

/* ==========================================================================
   Link styles
   ========================================================================== */     
   
a:link {
    color: #0d6ab0;
}

a:visited {
    color: #0d6ab0;
}

a:hover 
{
    color: #072d4a;
}


/* ==========================================================================
   Footer styles
   ========================================================================== */   
   
#footer-box {                       
   background-color: #1e8e44;
   height: 83px;
   width: 100%;
}

#footer-text {
    padding-top: 10px;
}

#footer-box p {
    font-size: 11px;
    color: white;
    letter-spacing: 1px;
    font-family: 'lato', Arial, sans-serif;
}

#footer-box a:link, #footer-box a:visited {
    color: #fff;
    text-decoration: none;
    
}

#footer-box a:hover {
    color: #faf0c8;
}


/* ==========================================================================
   Navigation styles
   ========================================================================== */  

#navigation {
   position: fixed;
   background-color: #1e8e44;
   height: 50px;
   width: 100%;
}

#menu {
    padding: 0 10px 0 0;
    width: 960px;
    list-style: none;
    text-align: left; 
    margin-right: auto;
    margin-left: auto;
     margin-top: 13px;
}

#menu ul {
	padding: 0;
}

#menu li {

	color: #fff;
    font-size: 16px;
    list-style: none;
    font-family: 'lato', Arial, sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    padding-left: 20px;
    padding-right: 20px;
    display: inline;
}

#menu li a {
    display: inline-block;
}

#menu li a:link, #menu li a:visited {
    color: #faf0c8;
    text-decoration: none;
    
}

#menu li a:hover {
    color: #fff;
}

#menu li.brand {
    color: #fff;
    font-weight: ;
    padding-left: 5px;
}


/* ==========================================================================
   Misc styles
   ========================================================================== */  
   
.appeal-form-padding {
    padding-bottom: 10px;
}

.appeal-form-right-padding {
    margin-right: 30px;
}

.appeal-form-indent {
    margin-left: 25px;
}

.search-tip {
    float: right;
    margin-left: 17px;
    margin-top: 0;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.extra-table-padding td
{
    padding: 5px 20px;
}

.fade-bar 
{
    color: #dbdcdc;
}

.side-column { 

    width: 25%;
}

.middle-column 
{
    width: 40%;
}

.bar-column 
{
    width: 5%;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
 
    #header, #navigation, #footer-box, #footer-aspx-two, #footer-aspx, body .background-image    {
        display: none;
    }
    
    #main-container, #map-container, #content-box-border, #data-container {
        border: none;
    }
    
    #divider, #tab-border {
        border-bottom: none;
    }

    body p {
        
        font-size: 12pt;
        line-height: 1.3;

    }
    
    h1 {
       
        font-size: 18pt;
    }

    h2 {
       
        font-size: 14pt;
        margin-top: 25px;
    }
    
    a:link, a:visited {
        color: grey;
    }
    
    .fine-print, .fine-print-header {
        font-size: 8pt;
        font-family: 'lato', Arial, sans-serif;
         color: #494a4a;
    }

}
/* AutoComplete item */
.AutoCompleteExtender_CompletionList 
{
background-color : window;
color : windowtext;
font-size: small;
font-weight:normal;
width: auto !important;
list-style: none;
text-align: left;

/*creates border with
autocomplete_completionListElement
background-color*/
}

/*AutoComplete flyout */
.AutoCompleteExtender_CompletionListItem 
{ 
text-align : left;
background-color:White;
}

/* AutoComplete highlighted item */
.AutoCompleteExtender_HighlightedItem
{
background-color: Silver;
color: windowtext;
font-weight:bold;
font-size: small;
list-style: none;
text-align: left;
}

     .modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=90);
        opacity: 0.8;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        border-width: 3px;
        border-style: solid;
        border-color: black;
        padding-top: 10px;
        padding-left: 10px;
        width: 600px;
        height: 700px;
    }     .modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=90);
        opacity: 0.8;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        border-width: 3px;
        border-style: solid;
        border-color: black;
        padding-top: 10px;
        padding-left: 10px;
        width: 600px;
        height: 700px;
    }